.navbar-default{ 
	background:none !important;
	border-color:transparent !important;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form{

}

.header{
	padding:29px 0;
}

.navbar-default li a{
	color:#211F20 !important;
	font-size:10px;
	font-family: Arial;
	font-weight: bold;
	text-transform: uppercase !important;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{
	background: none !important;
	text-decoration: underline;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{
	background: none !important;
	text-decoration: underline;
}

.footer{
	padding:15px 0;
}

.footer .btn-group a{
	padding:0;
	padding-left:5px;
}

.copyright{
	font-size: 10px;
	font-weight: bold;
	color:#999;
	padding-left: 0;
}


.img-left img{
	width: 100%;
}

.body .article-text{
	/*padding-right:0;*/

}

.article-text h1{
	color:#59595B;
	font-size:15px;
	font-weight: bold;
	margin-bottom: 25px;
	margin-top:0;
}

.text p{
	color:#59595B;
	/*text-align: justify;*/
	font-size:13px;
}

.text{
	padding: 45px 25px;
}


.no-gutter{
	position:relative;
	background: #DEDFD7;
	margin-top: 10px;
}

.arrow-nav{
	position: absolute;
	right: 0;
	bottom: 0;	
	z-index: 1000;
}

.arrow-nav a{
	background: #D1D3D4;
	padding: 2px 7px;
	color: #fff;
}

.arrow-nav a:hover{
	background:#A7A9AC;
}

.no-gutter .img-left, .no-gutter .article-text{
    padding-left:0;
    padding-right:0;
}

.text.products{
	padding:0;
}

.text-wrapper{
	padding:20px;
	padding-bottom: 0;
}

.products-list{
	padding-top:20px;
}

.text.products .title{
	background: #231F20;
	font-weight:500;
	padding:10px;
	padding-left:25px;	
}

.text.products h1 {
	color:#fff;
	font-size:17px;
	letter-spacing: 5px;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 0
}

.products{
	padding-left: 20px;
	padding-right: 20px;
	list-style-type: none;
}

.products > li{
	text-transform: uppercase;
	font-size: 9px;
	border-bottom: 1px dotted #58585B;
	padding-bottom: 5px;
	margin-bottom: 10px;
	color:#58585B;
	font-family: Helvetica;
}

.products li:last-child{
	border-bottom:none;
}

.child-products{
	padding: 0;
	margin-top:2px;
	list-style-type: none;
}

.child-products li{
	margin-bottom: 2px;
}

.child-products li a{
	text-transform: uppercase;
	font-family: Arial;
	font-size:10px;
	color:#A7A9AC;

}

.child-products a.active {
	color:#333;
}

.product-items{
	padding-top: 132px;
}

.download-links{
margin-top: 64px;
width: 259px;
}

.download-links a, .download-links p {
text-transform: uppercase;
font-size: 10px;
color: #999;
}

.navbar-right .dropdown-menu{
	right:auto;
	left: -4px;
}

.open>.dropdown-menu{ top:18px; background:none; border:none; box-shadow:none;}

.navbar-nav>li>a{ padding-top:0;}

@media (max-width: 978px) {
    .no-gutter {
    	margin-left:10px;
    	margin-right:10px;
    }

    .footer .row{
    	margin-left:10px;
    	margin-right:10px;
    }

	.product-items{
		padding-top: 0;	
	}

}

@media (max-width: 1170px) {
	.product-items{
		padding-top: 40px;	
	}
}